uuid: d82d9bcc-2b36-4514-a9eb-31e0cd2cd0fb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  description: '[node:summary]'
  canonical_url: '[node:url]'
  image_src: '[node:field_detail_image]'
  title: '[node:title] | [site:name]'
  og_title: '[node:title]'
  og_image_url: '[node:field_detail_image]'
  og_description: '[node:summary]'
  og_site_name: '[site:name]'
  og_url: '[node:url]'
  og_image: '[node:field_detail_image]'
